Subject: IPv6 Node Requirements Bar BOF?

From: [email-masked]
Date: Wed, 6 Mar 2002 15:29:40 +0200

Hi all,

Would folks be interested in an IPv6 Node Requirements bar BOF in Minneapolis?
The working group has tried to get interest in such a document before, perhaps
there is interest now.  I'd be happy to try to organize an informal meeting
in Minneapolis about this.

John
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------